[
  {
    "frequency_rank": 4801,
    "charcter": "泱",
    "pinyin": "yāng",
    "definition": "great, expansive; agitated",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4013
  },
  {
    "frequency_rank": 4802,
    "charcter": "趄",
    "pinyin": "jū",
    "definition": "weak, lame",
    "radical": "走",
    "radical_code": 156.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5065
  },
  {
    "frequency_rank": 4803,
    "charcter": "骅",
    "pinyin": "huá",
    "definition": "an excellent horse",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4395
  },
  {
    "frequency_rank": 4804,
    "charcter": "陲",
    "pinyin": "chuí",
    "definition": "frontier, border",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4686
  },
  {
    "frequency_rank": 4805,
    "charcter": "郧",
    "pinyin": "yún",
    "definition": "county in Hubei province",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4217
  },
  {
    "frequency_rank": 4806,
    "charcter": "倜",
    "pinyin": "tì",
    "definition": "raise high; unrestrained",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4573
  },
  {
    "frequency_rank": 4807,
    "charcter": "呤",
    "pinyin": "lìng",
    "definition": "purine",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3915
  },
  {
    "frequency_rank": 4808,
    "charcter": "燧",
    "pinyin": "suì",
    "definition": "flintstone; beacon, signal fire; torch",
    "radical": "火",
    "radical_code": 86.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6173
  },
  {
    "frequency_rank": 4809,
    "charcter": "铉",
    "pinyin": "xuàn",
    "definition": "device for carrying a tripod",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4541
  },
  {
    "frequency_rank": 4810,
    "charcter": "粲",
    "pinyin": "càn",
    "definition": "polish; bright, radiant; smiling",
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5429
  },
  {
    "frequency_rank": 4811,
    "charcter": "骶",
    "pinyin": "dǐ",
    "definition": "coccyx",
    "radical": "骨",
    "radical_code": 188.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5731
  },
  {
    "frequency_rank": 4812,
    "charcter": "峁",
    "pinyin": "mǎo",
    "definition": "yellow dirt mount",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3929
  },
  {
    "frequency_rank": 4813,
    "charcter": "忸",
    "pinyin": "niǔ",
    "definition": "blush, be bashful, be ashamed",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3793
  },
  {
    "frequency_rank": 4814,
    "charcter": "渌",
    "pinyin": "lù",
    "definition": "strain",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4981
  },
  {
    "frequency_rank": 4815,
    "charcter": "骞",
    "pinyin": "qiān",
    "definition": "raise, hold high; fly, soar",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5592
  },
  {
    "frequency_rank": 4816,
    "charcter": "髭",
    "pinyin": "zī",
    "definition": "mustache",
    "radical": "髟",
    "radical_code": 190.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6037
  },
  {
    "frequency_rank": 4817,
    "charcter": "戡",
    "pinyin": "kān",
    "definition": "subjugate, subdue, quell; kill",
    "radical": "戈",
    "radical_code": 62.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5368
  },
  {
    "frequency_rank": 4818,
    "charcter": "钨",
    "pinyin": "wū",
    "definition": "tungsten, wolfram",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4244
  },
  {
    "frequency_rank": 4819,
    "charcter": "谲",
    "pinyin": "jué",
    "definition": "cunning, crafty, sly, wily",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5826
  },
  {
    "frequency_rank": 4820,
    "charcter": "苋",
    "pinyin": "xiàn",
    "definition": "amaranth",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3667
  },
  {
    "frequency_rank": 4821,
    "charcter": "锃",
    "pinyin": "zèng",
    "definition": "polish",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5181
  },
  {
    "frequency_rank": 4822,
    "charcter": "蜊",
    "pinyin": "lí",
    "definition": "clam",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5460
  },
  {
    "frequency_rank": 4823,
    "charcter": "幄",
    "pinyin": "wò",
    "definition": "tent; mosquito net",
    "radical": "巾",
    "radical_code": 50.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5175
  },
  {
    "frequency_rank": 4824,
    "charcter": "闼",
    "pinyin": "tà",
    "definition": "door; gate",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4316
  },
  {
    "frequency_rank": 4825,
    "charcter": "戕",
    "pinyin": "qiāng",
    "definition": "kill, slay; wound, injure, hurt",
    "radical": "戈",
    "radical_code": 62.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4060
  },
  {
    "frequency_rank": 4826,
    "charcter": "骊",
    "pinyin": "lí",
    "definition": "a pure black horse; a pair of horses",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4700
  },
  {
    "frequency_rank": 4827,
    "charcter": "虢",
    "pinyin": "guó",
    "definition": "name of ancient feudal State in Shenxi and Hunan",
    "radical": "虍",
    "radical_code": 141.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5964
  },
  {
    "frequency_rank": 4828,
    "charcter": "烩",
    "pinyin": "huì",
    "definition": "ragout, cook, braise",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4639
  },
  {
    "frequency_rank": 4829,
    "charcter": "傥",
    "pinyin": "tǎng",
    "definition": "if, supposing, in case",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5212
  },
  {
    "frequency_rank": 4830,
    "charcter": "妲",
    "pinyin": "dá",
    "definition": "concubine of last ruler of the Shang dynasty",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4064
  },
  {
    "frequency_rank": 4831,
    "charcter": "绌",
    "pinyin": "chù",
    "definition": "sew, stitch; insufficient",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4080
  },
  {
    "frequency_rank": 4832,
    "charcter": "桠",
    "pinyin": "yā",
    "definition": "the forking branch of a tree",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6958
  },
  {
    "frequency_rank": 4833,
    "charcter": "袈",
    "pinyin": "jiā",
    "definition": "Buddhist cassock",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5023
  },
  {
    "frequency_rank": 4834,
    "charcter": "鎗",
    "pinyin": "qiāng",
    "definition": "rifle, small arms, hand gun",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4835,
    "charcter": "薮",
    "pinyin": "sǒu",
    "definition": "marsh, swamp; wild country",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6053
  },
  {
    "frequency_rank": 4836,
    "charcter": "揿",
    "pinyin": "qìn",
    "definition": "press",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5069
  },
  {
    "frequency_rank": 4837,
    "charcter": "杲",
    "pinyin": "gǎo",
    "definition": "bright sun; brilliant; high",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3899
  },
  {
    "frequency_rank": 4838,
    "charcter": "肓",
    "pinyin": "huāng",
    "definition": "region between heart and diaphragm",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3760
  },
  {
    "frequency_rank": 4839,
    "charcter": "厝",
    "pinyin": "cuò",
    "definition": "cut or engrave; a grave or tombstone",
    "radical": "厂",
    "radical_code": 27.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4471
  },
  {
    "frequency_rank": 4840,
    "charcter": "莅",
    "pinyin": "lì",
    "definition": "attend, be present; arrive at",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4435
  },
  {
    "frequency_rank": 4841,
    "charcter": "氤",
    "pinyin": "yīn",
    "definition": "hanging fog, misty",
    "radical": "气",
    "radical_code": 84.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4549
  },
  {
    "frequency_rank": 4842,
    "charcter": "缙",
    "pinyin": "jìn",
    "definition": "red silk",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5610
  },
  {
    "frequency_rank": 4843,
    "charcter": "衮",
    "pinyin": "gǔn",
    "definition": "ceremonial dress worn by the emperor",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4622
  },
  {
    "frequency_rank": 4844,
    "charcter": "诟",
    "pinyin": "gòu",
    "definition": "abuse, scold, berate, insult",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4053
  },
  {
    "frequency_rank": 4845,
    "charcter": "旖",
    "pinyin": "yǐ",
    "definition": "romantic; tender; charming",
    "radical": "方",
    "radical_code": 70.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5787
  },
  {
    "frequency_rank": 4846,
    "charcter": "硒",
    "pinyin": "xī",
    "definition": "selenium",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4791
  },
  {
    "frequency_rank": 4847,
    "charcter": "唁",
    "pinyin": "yàn",
    "definition": "express condolence",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1912
  },
  {
    "frequency_rank": 4848,
    "charcter": "嬗",
    "pinyin": "shàn",
    "definition": "succession to the throne",
    "radical": "女",
    "radical_code": 38.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6190
  },
  {
    "frequency_rank": 4849,
    "charcter": "硎",
    "pinyin": "xíng",
    "definition": "whetstone",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4789
  },
  {
    "frequency_rank": 4850,
    "charcter": "裱",
    "pinyin": "biǎo",
    "definition": "to mount maps or scrolls to paste",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5596
  }
]